
function login() {
  self.location.href = "http://www.ezagoo.com/passport/login.aspx?ReturnUrl=" + escape(location.href);
  return;
}

function regist() {
  self.location.href = "http://www.ezagoo.com/passport/regist.aspx?ReturnUrl=" + escape(location.href);
  return;
}

function logout() {
  self.location.href = "http://www.ezagoo.com/passport/logout.aspx?ReturnUrl=" + escape("http://tg.ezagoo.com");
  return;
}

$(function(){$.get("http://tg.ezagoo.com/passport/SSO.aspx?action=LOGINFO&r="+Math.random(),function(data){var obj=eval((data));if($("#topall_left")){$("#topall_left").html(obj.LHTML);$("#topall_right").html(obj.RHTML)}})});